<h2 class="text-center">Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name), :html => {:id => 'singup-form', :class => 'col-md-6 col-md-offset-3', :'data-parsley-validate' => ''}) do |f| %>
  <%= devise_error_messages! %>

  <div class="form-group">
    <%= f.label 'Email', for: :email %><br />
    <%= f.email_field :email, autofocus: true,
                              class: 'form-control',
                              placeholder: 'Email',
                              'required': '' %>
  </div>

  <div class="form-group">
    <%= f.label 'Contraseña', for: :user_password %>
    <% if @minimum_password_length %>
    <em>(<%= @minimum_password_length %> caracteres como minimo)</em>
    <% end %><br />
    <%= f.password_field :password, autocomplete: "off",
                                    class: 'form-control',
                                    placeholder: 'Contraseña',
                                    'required': '' %>
  </div>

  <div class="form-group">
    <%= f.label 'Confirmacion de contraseña', for: :user_password_confirmation %><br />
    <%= f.password_field :password_confirmation, autocomplete: "off",
                                                 class: 'form-control',
                                                 placeholder: 'Contraseña',
                                                 'required': '' %>
  </div>

  <div class="actions">
    <%= f.submit "Sign up", class: 'btn btn-default' %>
    <%= link_to "¿Ya tienes una cuenta?", new_session_path(resource_name), class: 'btn btn-default pull-right' %>
  </div>
<% end %>
